/// <reference path="Dialogue/CreationIntro.dl.ts" />
module CharacterCreation {
    export let CreationIntro = CharacterCreation.rulebook.createAndAddRule({
        name : "Show small Intro",
        firstPriority : Rule.PRIORITY_HIGHEST,
        priority: Rule.PRIORITY_HIGHEST,
        code : async () => {
            await DialogueTrees.CreationIntro.execute();
        }
    });
}